Bug 474792 - (CVE-2008-5344) CVE-2008-5344 Java WebStart unprivileged local file and network access
CVE-2008-5344 Java WebStart unprivileged local file and network access
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
source=sun,public=20081204,reported=2...
: Security
Depends On: 479814 479815 479822 479823 493287 493288 493289 529660 529661
Blocks:
  Show dependency treegraph
 
Reported: 2008-12-05 07:14 EST by Marc Schoenefeld
Modified: 2013-04-11 16:55 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-04-11 16:55:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:0015 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security update 2009-01-13 16:33:26 EST
Red Hat Product Errata RHSA-2009:0016 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security update 2009-01-13 16:39:54 EST
Red Hat Product Errata RHSA-2009:0445 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2009-04-23 14:44:47 EDT

  None (edit)
Description Marc Schoenefeld 2008-12-05 07:14:16 EST
Name: CVE-2008-5344
Status: Candidate
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2008-5344
Reference: SUNALERT:244988
Reference: URL:http://sunsolve.sun.com/search/document.do?assetkey=1-26-244988-1

Unspecified vulnerability in Java Web Start (JWS) and Java Plug-in
with Sun JDK and JRE 6 Update 10 and earlier; JDK and JRE 5.0 Update
16 and earlier; and SDK and JRE 1.4.2_18 and earlier allows untrusted
applets to read arbitrary files and make unauthorized network
connections via unknown vectors related to applet classloading.
Comment 1 Jan Lieskovsky 2008-12-08 04:09:03 EST
Another mention of this issue:

http://secunia.com/advisories/32991/
Comment 4 Charlie Brady 2009-03-13 16:32:30 EDT
Red Hat advisory RHSA-2009-0015 states that this bug is fixed:

https://rhn.redhat.com/errata/RHSA-2009-0015.html

Suprisingly, this bug (and bug 474556 and bug 474772) and in state NEW, not ERRATA.
Comment 6 errata-xmlrpc 2009-04-23 14:45:02 EDT
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2009:0445 https://rhn.redhat.com/errata/RHSA-2009-0445.html

Note You need to log in before you can comment on or make changes to this bug.